/* 商务通跳转 */

.swt_box{width:518px;height:232px;}
.swt_bg{background:#000;filter:alpha(opacity=30);-moz-opacity:0.3;opacity:0.3;width:518px;height:232px;}
.swt_box_item{background:url(/Images/swt_box_bg2.gif) repeat-y;width:500px;margin:-223px auto 0;position:relative;height:214px;}
.swt_box_item2{background:url(/Images/swt_box_bg.gif) no-repeat;width:500px;height:214px;}
.swt_box_item3{background:url(/Images/swt_box_bg3.gif) bottom no-repeat;width:500px;height:214px;}
.swt_box_tit{height:48px;font-size:12px;padding-left:60px;line-height:48px;}
.swt_box_color{color:#0344DA;}
.swt_box_close{float:right;background:url(/Images/swt_box_close.jpg) no-repeat;width:14px;height:13px;line-height:13px;margin-top:8px;margin-right:8px;}
.swt_box_close:hover{background-position:0 -13px;}

.time_box{height:36px;background:url(/Images/xian.jpg) center 64px  no-repeat;text-align:center;font-size:22px;font-family:'黑体';padding-top:31px;color:#0167B6;}
.time_box span{color:#FF6600;}
.swt_btn_1,.swt_btn_2{background:url(/Images/swt_btn.jpg) no-repeat 0 -50px;height:50px;width:101px;display:inline-block;float:left;margin-left:89px;display:inline;margin-top:21px;font-family:'黑体';font-size:16px;text-align:center;color:#173853;line-height:37px;}
.swt_btn_2{background-position:0 -150px;margin-left:29px;}
.swt_btn_1:hover{background-position:0 0;}
.swt_btn_2:hover{background-position:0 -100px;}
.swt_other{float:left;margin-left:29px;margin-top:32px;cursor:pointer;}


.swt_box2{height:289px;}
.swt_box2 .swt_bg{height:289px;}
.swt_box2 .swt_box_item,.swt_box2 .swt_box_item2,.swt_box2 .swt_box_item3{height:272px;}
.swt_box2 .swt_box_item{margin-top:-281px;}
.swt_ks{margin-left:42px;margin-top:25px;}
.swt_box2 ul{overflow:hidden;zoom:1;margin-left:30px;padding-top:10px;height:115px;}
.swt_box2 li{float:left;width:80px;height:31px;margin-left:8px;display:inline;margin-top:6px;}
.swt_box2 li a{background:url(/Images/swt_btn4.jpg) 0 -62px no-repeat;display:block;width:80px;height:31px;text-align:center;line-height:31px;color:#666;}
.swt_box2 li.swt_tab a{background-position:0 -31px;color:#ff6600;}
.swt_box2 li a:hover{background-position:0 0;}
.swt_a_opent,.swt_a_close{float:right;color:#0545DA;margin-top:12px;margin-right:47px;display:inline;background:url(/Images/swt_tubiao.gif) no-repeat right 3px;padding-right:10px;}
.swt_a_close{display:none;background-position:right -20px;}

.swt_box3{height:441px;}
.swt_box3 .swt_bg{height:441px;}
.swt_box3 .swt_box_item,.swt_box3 .swt_box_item2,.swt_box3 .swt_box_item3{height:425px;}
.swt_box3 .swt_box_item{margin-top:-433px;}
.swt_box3 ul{height:auto;}